Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1236

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-1236
Last Modified 10 Sep 2008 03:09:59
Published 02 Oct 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1236

Summary

myphpPagetool PHP script 0.4.3-1 and earlier allows remote attackers to execute arbitrary code by including files from remote web sites, using an HTTP request that modifies the includedir variable.

Vulnerable Systems

Application

  • Sebastian Bunka Myphppagetool 0.4.3.1


References

CERT-VN - VU#847803

BID - 3394

XF - php-includedir-code-execution(7215)

BUGTRAQ - 20011002 results of semi-automatic source code audit


Last Updated: 27 May 2016 10:36:35